@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,600,900&display=swap');

HTML {
  height: 100%;
  width: 100%;
  font-size: 100%;
  margin: 0;
  padding: 0;	
}

BODY{
	position:relative;
	width: 100%;
	padding: 0;	
	font-size: 1em;	
	color:black;
	background:#f8f8f8;
	line-height:1.1;
	font-family: 'Raleway';
	}

:root .grid > * > * {
	font-size:1rem;
	}

td{line-height:1.2;
}
.print{
	display:none;
	}	
@media print { 
	.print
	{
		display: block;
	}

	.noprint
	{
		display: none;
	}
}
.nettoyeur{
clear:both;
}

HEADER{
	position:relative;
	width:100%;
	padding:0;
}

.centrer{
	position:relative;
	width:100%;
	max-width:1350px;
	margin:0 auto 0 auto;
}

#container
{
	position:relative;
	width:100%;
	max-width:1400px;
	margin:0 auto 10px auto;
	background:white;
	padding:0 0 50px 0;
}

#zone
{
	position:relative;
	float:left;
	width:60%;
	padding:0px 5% 30px 50px;
}
.zone
{
	padding:0px 5% 30px 50px;
}

#container_colonne
{
	position:relative;
	float:left;
	width:40%;
	padding:0px 0 0 0;
}

.logo_site{
position:absolute;
top: 28px;
left: 50px;
max-width: 170px;
width:27%;
z-index:1500;
}
.marge_grise{
background:#f8f8f8;padding:10px 72px;}
.choix_langue{
float:right;margin-top: 10px;
}
#slogan{
font-size:3.3rem;
position:absolute;
bottom:70px;
left:0;
text-indent:50px;
text-transform:uppercase;
color:white;
font-weight:900;
}
#slogan p{
font-size:1.1rem;
text-indent:0px;
background:#f03e1b;
padding:5px 15px 5px 50px;
margin-top:10px;
font-weight:400;
}
#filariane
{
	width: 100%;
}
A.arianne
{
	font-size: 0.8rem;
	color: black;
	text-decoration:none;
  font-weight:normal;
}

FOOTER
{
	width:100%;
	background:#f8f8f8;
	color:#848484;
	padding:30px;
}

FOOTER H3
{
	font-size: 1.2rem;
	text-transform:uppercase;
		color:#848484;
}

FOOTER A
{
	font-size: 0.8rem;
	color: #848484;
	text-decoration: underline;
}
.logosos2{
float:right;
}

/* MENU*/
NAV{
	position:relative;
	padding: 30px 0 0 237px;
	z-index:20;
	background:white;
	height:200px;
}
NAV LI{
	display:inline-block;
	position:relative;
	margin:0 0 0 0;	
	}
	
NAV LI A{	
	display:inline-block;
padding: 8px 9px;
font-weight: 300;
font-size: 25px;
	text-decoration:none;
	text-transform:uppercase;
	text-align:center;
	color:#233e5b;
}
	
A.lienmenu{	
	display:inline-block;
	height:20px;
	margin-top:13px;
	padding:3px 15px;
	font-weight:normal;
	font-size:0.8rem;
	text-decoration:none;
	text-transform:uppercase;
	border-right:1px solid #c8d19e;
	color:black;
	
}
NAV LI A:hover{
	text-decoration:none;
	background:#f2f2f2;
	color:black;
}

NAV LI UL{	
	display:none;
	top:65px;
	position:absolute;
	width:250px;
	background:#df2985;
	z-index:5;
	padding:0;
}
NAV LI UL LI{	
	margin:5px;
	float:none;
	display:block;
}
NAV LI UL LI A{	
	display:block;
	border:0 none;
	padding:10px;
	font-size:1rem;
}
NAV LI UL LI A:hover{
	color:#df2985;
	background:white;
}
.menu12, .menu13, .menu17{
background:#f03e1b;
color:white;
}

.menu_niveau1{
font-weight:600;
}
#btmenu{
display:none;
position: absolute;
right: 40px;
top: 48px;
cursor: pointer;
z-index: 500;
width: 40px;
}
#div_recherche{
display:none;padding:2%;
text-align:right;
}
/* PAGE GENERAL*/
H1{
	font-size:3rem;
	font-weight:bold;
	color:black;
	margin:20px 0 20px 0;
	font-family: 'Raleway';
	page-break-before: avoid;
}
H2{
	font-size:2.4rem;
	color:black;
	margin:20px 0 20px 0;
	font-family: 'Raleway';
}
H3,H3.spip{
	font-family: 'Raleway';
	color:black;
	font-size:1.9rem;
	text-decoration:none;
	font-weight:600;
}
.titre_bloc{
	display:inline-block;
	font-size:1.9rem;
	font-weight:bold;
	text-transform:uppercase;
	border-bottom:4px solid black;
	margin:25px 0;
	line-height: 0.9;
}
.surtitre{
	color:#e04c50;
	font-size:1rem;
	font-weight:bold;
}
.titre{
font-size: 1.4rem;
font-weight: 600;
}

.ptitre{
	font-size:1rem;
	font-weight:bold;
}
.soustitre{
	color:#1daabb;
	font-size:1rem;
	font-weight:bold;
}

.introduction{
	padding:15px 0 25px 0;
	color:#484848;
}

.date_div{
font-size:1.6rem;
font-weight:600;
float:left;
width:30%;
}
.titre_div{
font-size: 1rem;
font-weight: 600;
float:left;
width:40%;
padding:0 10px;
}
.logo_article{
float:right;
width:30%;
}

.tag{
	display:inline-block;
	color:#848484;
	background:#f8f8f8;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;	
	margin:1px 1px 5px 1px;	
	padding:3px 5px;
	font-size:0.7rem;
	text-transform:uppercase;
	
}

.date{
font-size:2.5rem;
}
.orange{
color:#f03e1b;
font-size:1.5rem;
margin:20px 0 50px 0;
font-weight: 800;
}

.porange{
color:#f03e1b;
font-size:1rem;
margin:5px 0 10px 0;
}

.marge_droite{
padding:0 16% 0 0;
}
.cadre_gis{
background: url(/squelettes/images/spot.png) no-repeat 44px 20px #f8f8f8;
padding: 20px 15px 20px 100px;
margin:0 0 30px 0;
}
.partage{
background: url(/squelettes/images/partage.png) no-repeat 121px center #f8f8f8;
font-size: 1.2rem;
font-weight: 600;
padding: 20px 80px 20px 26px;
margin: 70px auto 10px auto;
display: inline-block;
color:black;
}
#btpartage{
position:absolute;
padding:10px 10px 2px 10px;
background:#f8f8f8;
width: 100%;
bottom: -60px;
}
#btpartage A{ 
font-size: 3rem;
color:#848484;
}
#btpartage A:hover{ 
font-size: 3rem;
color:black;
text-decoration:none;
}
.chapo{
	font-size:1.2rem;
	font-weight:bold;
	margin:30px 0;
}
.texte{

	}
A{
	color: #9cb138;
	text-decoration: none;
	cursor:pointer;
	transition: all 1s ease-out;
}
A:hover
{
	text-decoration: underline;
	color:gray;
}
A.lien_doc{
	display:block;
	margin:3px 0;
	padding:15px;
	text-decoration: none;
	background:#f2f2f2;
	color:black;
	font-size:1.4rem;
}
A.lien_doc:hover
{
	text-decoration: none;
	background:#e0dede;
}
.sep{
display:none;
}
.pagination{
	text-align:center;
	margin:10px;
	}
.lien_pagination{
	display:inline-block;
	color: black;
	text-decoration: none;
	border:1px solid #d5d5d4;
	padding:7px;
	margin:1px;
}
.on{
padding:10px;
font-weight:normal;
}
.cadre{
margin:15px 0;
padding:30px 20px 30px 0;
border-top:1px solid #c8c8c8;
}
.encart_gris{
background:#F8F8F8;padding: 80px 25% 80px 8%;
font-size:1.5rem;margin:40px 0;line-height: 1.3;
}
.vignette_logo{
display: inline-block;
width: 130px;
margin: 30px 54px;
float:left;
text-align:center;
min-height:60px;
cursor:pointer;
}
.vignette_logo:hover{
text-decoration:none ;
}
.vignette_grande{
display: inline-block;
width: 350px;
padding:20px;
background:#F8F8F8;
}

.vignette_intro{
position:relative;
color:black;display:none;
margin:20px 0 0 0;
text-align:left;
}
.marge_gauche{
padding:0 0 0 180px;
}
.margin100{
margin: 80px 8%;
width: auto;
}
/*  SLIDER */
A.lien_slide
{
    display:block;
	position:relative;
	margin-top:10px;
	padding:15px 0;
	color:white;
	font-size:0.9rem;
	cursor:pointer;
}
.contenu{
	color: white;
	padding:80px 0;
	max-width:850px;
	text-align:center;
	margin:0 auto;
	position: relative;
	z-index: 5;
}
.suite{
	position: relative;
	top: -60px;
	margin: 0px auto;
	width: 100%;
	z-index: 10;
	max-width: 1070px;
}

.suite A{
	display:inline-block;
	width:16px;
	height:16px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;	
	background:#cedade;
	margin:2px;
}
.fond_noir{
	position: absolute;
	background: black none repeat scroll 0% 0%;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0.5;
	}
	
/*  PAGE */

.bouton,.pbouton, .bouton_noir, .grosbouton{
    display:inline-block;
	background: #f03e1b;
	border:1px solid #f03e1b;
	color:white;
	font-size:1rem;
    padding:7px 15px;
	font-weight:400;
	text-decoration:none;
	cursor:pointer;
	text-transform:uppercase;
	margin:5px;
}
.grosbouton{
font-size:2rem;
margin: 30px 0 30px 0;
padding:7px 64px 7px 15px;
background: url(/squelettes/images/fleche_blanche.png) no-repeat 96% center #f03e1b;
}
.grosbouton:hover{
background:white ;
color:#f03e1b;
}
.bouton_noir{
    display:inline-block;
	background: black;
	border:1px solid black;
	color:white;
	}
.bouton:hover,.pbouton:hover{
    background: white;
	color:black;
	border:1px solid black;
	text-decoration:none;
}
.pbouton{
	font-size:0.8rem;
    padding:0 6px 3px 6px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;	
	}
.flechebas{
background:url(/squelettes/images/puce.png) no-repeat center right #f03e1b;
padding: 7px 35px 7px 15px;
}
A.lien_rubrique
{
	display:block;
	padding:25px ;
	margin:20px;
	font-size: 1rem;
	color: black;
	text-decoration: none;
	font-weight: normal;
	-moz-box-shadow: 10px 10px 20px 0px #656565;
	-webkit-box-shadow: 10px 10px 20px 0px #656565;
	-o-box-shadow: 10px 10px 20px 0px #656565;
	box-shadow: 10px 10px 20px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=20);	
}

A.lien_article, A.lien_articlegris, A.lien_newsletterbloc
{
    display:block;
	position:relative;
	margin-top:10px;
	padding:15px;
	color:black;
	font-size:1rem;
	cursor:pointer;
	min-height: 80px;
	background:white;
}
A.lien_articlegris
{
	background:#f8f8f8;
	min-height: 80px;
}
A.lien_article:hover
{
	text-decoration:none;
}

A.lien_suite{
display:inline-block;
color:#f03e1b;
font-size:1.1rem;
padding:10px 60px 10px 0;
background:url(/squelettes/images/fleche_rouge.png) no-repeat center right;
margin:20px 0;
float:right;
}


A.lien_lang{
display:inline-block;
color:#7b8294;
margin: 0 5px;
}
A.lien_lang_select{
font-weight:600;
}
A.lien_newsletter{
color:#000c2d;
float:left;padding:10px 0 0 200px;
display:block;
text-transform:uppercase;
}
A.lien_lang:hover, A.lien_newsletter:hover{
color:#7b8294;
text-decoration:none;
}
.illustration{
	float:left;
	margin-right:20px;
	width:170px;
	text-align:center;
	height:140px;
	overflow:hidden;	
}
.illustrationv2{
	width:100%;
	text-align:center;
	height:160px;
	overflow:hidden;
	margin-bottom:10px;
}
.illustrationv{
	width:100%;
	text-align:center;
	height:115px;
	overflow:hidden;
}
.illustrationh{
	width:115px;
	float:left;
	text-align:center;
	height:80px;
	overflow:hidden;
	margin-right:15px;
}

table{
	border:0 none;
	font-size:1.1rem;
}

TD.entete {
	height:40px;
	background-color:#ececea;
	color:#7f2d6b;
	text-align:center;
	text-transform:uppercase;
	border:0 none;
}

TD {
	color:#626162;
}

tr > * + *  {
	border-left:0 none;
}

TR:hover{
	background-color:#ececea;
}

A.bt_menu{
	display:inline-block;
	background-color:#08709c;
	color:white;
	padding:3px 6px;
	font-size:0.8rem;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;	
	margin:1px;
	text-align:center;
	border:1px solid transparent;
}
A.bt_menu:hover{
	border:1px solid #08709c;
	color:#08709c;
	background-color:white;
	text-decoration:none;
}
.cs_blocs{
	margin:15px 0 35px 0 !important;
}

.blocs_titre{
	display:block;
	position:relative;
	background:#ec921a;
	color:white;
	text-align:left;
	padding: 16px 2%;
	margin: 5px 0;
	font-size:1.2rem;
}
.blocs_titre A{
	color:black;
}
.blocs_titre:hover{
	background:#C0C0C0;
}

.blocs_titre A:hover{
	text-decoration:none;
}
.blocs_destination{
	display:block;
	padding:10px;
	border:1px solid #F0F0F0;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;	
}	
/* FORMULAIRE */
.obligatoire::after{
content:'*';
color:red;
font-weight:bold;
font-size:1.5rem;
}
.reponse_ok{
	padding:3px;
	margin:20px 3px;
	background:#d1fcd1;
	color:#01b801;
	border:1px solid #01b801;
	border-left:4px solid #01b801;
}
.erreur{
	display:block;
	padding:3px 3px 3px 15px;
	margin:3px 3px 10px 3px;
	font-size:0.8rem;
	background:#fdd4d4;
	color:#fa1717;
	border:1px solid #fa1717;
	border-left:4px solid #fa1717;
}
FIELDSET{
	background-color:#f8f8f8;
	border:0 none;
	margin:15px 0;
}

LABEL{
min-width:200px;
float:left;
font-weight:bold;
color:#605e5e;
}
.choix{
display: inline;
}
.choix:before
{
clear:both;
}
.choix LABEL, .saisie_oui_non LABEL
{
min-width:30px;
float:none;
font-weight:bold;
}

LEGEND{
font-weight:bold;
font-size:18px;
}


INPUT, SELECT{
	border: 0 none;
	border-bottom: 1px solid #d9d9d9;
	color: #848484;
	background-color: #f8f8f8;
	height: 39px;
	padding: 0 0 0 8px;
	font-size: 15px;
	margin:6px;

}

.selectmenu SELECT{
	 background: transparent;
	width: 120%;
	padding: 0;
	line-height: 1;
	border: 0;
	border-radius: 0;
	height: 39px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;  
}
div.selectmenu{
	display:inline-block;
	position:relative;
	margin:4px;
	padding:0;
	width: 300px;
	max-width:100%;
	height: 39px;
	overflow: hidden;
	background: url(/images/fleche_select.png) no-repeat 100% center white;
	border:1px solid #ec008d;
}

input[type="text"] {
    max-width:300px;
	width:95%;
}

TEXTAREA{
border: 1px solid #C0C0C0;
color: black;
padding: 8px;
font-size: 13px;
margin:2px;
width:90%;
height:200px;

}

input[type="submit"],input[type="button"] {
    position:relative;
background: url(/squelettes/images/fleche_grise.png) no-repeat 96% center #f8f8f8;
	border: 0 none;
	color:#9e9e9e;
	font-size:1.2rem;
    padding: 7px 70px 7px 15px;
	font-weight:normal;
	cursor:pointer;
	text-transform:uppercase;
	transition: all 1s ease-out;
}
input[type="submit"]:hover,input[type="button"]:hover {
background: url(/squelettes/images/fleche_grise.png) no-repeat 96% center #e2e2e2;
}
.decale{
	top:-19px;
	}
input[type="image"] {
    padding:0;
	height:auto;
}


/* Logos, documents et images */
img { margin: 0px; padding: 0px; border: none; }

.spip_logos { margin: 0px; padding: 0px; border: none; }

.spip_doc_titre {
	font-size: 11px;
	font-weight: normal;
}

/* max-width pour faibles résolutions */
@media screen and (max-width: 800px) {
	#container, #zone,#container_colonne, .zone{
		position:relative;
		clear:both;
		float:none;
		width:100%;
		max-width:100%;	
		padding:0;
		margin:0;
	}
	#container{
	padding:20px 10px;
	}

	NAV{
	height:auto;
	padding:40px 0 30px 30%;
	}
	NAV LI{
	display:none;
	position:relative;
	list-style-type: none;
	background:white;
	z-index:2000;
	}
	NAV LI A{
	width:100%;
	font-size: 21px;
	}
	#btmenu{
	display:inline-block;
	}

	NAV LI UL{	
		display:none;
		position:relative;
		padding:0;
		top:0;
	}	
	NAV LI UL LI A{	
		width:100%;
	}	

	.logo_site{
	top: 11px;
	left: 18px;
	}

}

@media  screen and (max-width:550px) {
A.lien_newsletter
{
padding:4px 0 0 30%;
}
.marge_grise{
padding:10px 10px;
height: 42px;}
.choix_langue{
margin-top: 0;
}
.logosos{
display:none;
}
.logosos2{
float: none;
margin: 0 auto 20px auto;
display: block;
}
#slogan {
    font-size: 2rem;
    bottom: 25px;
    text-indent: 0;}
#slogan p {
font-size: 1rem;
padding: 5px 5px 5px 11px;
}	
.titre_div {
    width: 70%;}
.logo_article {
    float: none;
    width: 60%;
	margin:15px 0;
}
H3{
font-size: 1.5rem;
width:100%!important;}
H1 {
    font-size: 2.3rem;
	}
	.illustration{
		float:none;
		width:100%;
		margin:0 0 5px 0;
		max-height:200px;
		overflow:hidden;
	}
	#div_recherche {
		right: 0;
		height: auto;	
	}
	.decale{
	top:0;
	}
	.marge_gauche {
   padding: 0 0 0 23px;
	}
	.margin100 {
    margin: 30px 10px;
	}
	.encart_gris {
    padding: 30px 15px;	
	}
	A.vignette_logo {
		width: 105px;
		margin: 30px 25px;
	}	
	A.vignette_grande{
	width: 320px;
	}
}

@media print {
	#container_colonne, header, footer, .noprint, .pagination,#spip-admin{
	display:none;
	}
	#container, #zone{
	width:100%;
	}
	.print{
	display:block;
	}	
}


LI.editer{
list-style-type: none;
}
#colorbox, #colorbox * {
 -webkit-box-sizing: content-box;
 -moz-box-sizing: content-box;
 box-sizing: content-box;
 }
#colorbox img { height: inherit; }

.box_modalbox
{-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;

}